When you saw the error message on .net core..

Just double check the version of your .core on your terminal and the yo package.

 

 

Advertisements